/* Helper Classes */
@import url(/jf/moodular.jotform.com/dist/moodular4/grid.css?v2);
@import url(/jf/moodular.jotform.com/dist/moodular4/text_fields.css?v2);
@import url(/jf/moodular.jotform.com/dist/moodular4/utilities.css?v2);
@import url(/jf/moodular.jotform.com/dist/moodular4/buttons.css?v2);
@import url(/jf/moodular.jotform.com/dist/moodular4/tooltips.css?v2);
@import url(/jf/moodular.jotform.com/dist/moodular4/modal.css?v2);
.oh {
  overflow: hidden;
}
.dn {
  display: none;
}
.dib {
  display: inline-block;
}
.db {
  display: block;
}
.cp {
  cursor: pointer;
}
.centeredDiv {
  margin-right: auto;
  margin-left: auto;
}
.left {
  float: left;
}
.right {
  float: right;
}
.bold {
  font-weight: bold;
}
ol,
ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}
.border-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.clearer {
  clear: both;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.text-truncate {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
/* omer, 21/03/13 */
/* edit, 03/09/13 */
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Light.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Light.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-ThinItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-ThinItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 100;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BoldItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BoldItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BlackItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BlackItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 900;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Thin.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Thin.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 100;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Black.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Black.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 900;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Medium.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Medium.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Bold.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Bold.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Book.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Book.woff) format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-LightItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-LightItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BookItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-BookItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-MediumItalic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-MediumItalic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}
@font-face {
  font-family: "Circular";
  src: url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Italic.woff2) format("woff2"), url(/jf/cdn.jotfor.ms/fonts/circular/fonts/Circular-Italic.woff) format("woff");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}
.pri-font {
  font-weight: 400;
}
.sec-font {
  font-weight: 300;
}
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 16px;
  line-height: 1.618em;
  font-family: Circular, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
body,
body * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
header .container {
  max-width: 990px;
  margin: 0 auto;
}
.jfRHeader--container button {
  background: transparent;
}
.column.u-center {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.btn .u-big {
  padding: 13px 21px 15px;
}
a {
  text-decoration: none;
  color: #f98e03;
}
h1 {
  font-size: 36px;
  line-height: 42px;
  color: #fff;
  font-weight: 400;
}
h1 span {
  color: #f98e03;
}
.header {
  width: 100%;
  height: 90px;
}
.jf-logo {
  display: inline-block;
  float: left;
  padding: 0 24px;
}
.section {
  width: 100%;
  padding: 42px 0 72px;
}
.section.hero {
  height: 80%;
  background-image: url("/jf/cdn.jotfor.ms/p/aweber/img/hero-bg-2.jpg");
  background-size: cover;
}
.section.hero .section-content {
  min-height: 400px;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  max-width: 1200px;
  position: relative;
  height: 100%;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}
.section.hero .section-content .in-page-pricing {
  width: 100%;
}
.section.offer {
  background: #f6f5f1;
}
.section-content {
  width: 90%;
  max-width: 840px;
  margin-right: auto;
  margin-left: auto;
}
.section-title {
  font-size: 32px;
  line-height: 40px;
  width: 100%;
  max-width: 800px;
  color: #b4b4b4;
  margin-bottom: 24px;
  font-weight: 400;
}
.section-copy {
  margin: 24px 0 0;
  color: #5e5e5e;
  text-align: center;
  padding: 0 45px;
  font-weight: 200;
}
.section-copy.h {
  color: rgba(255, 255, 255, 0.9);
  font-size: 18px;
  line-height: 27px;
  text-align: left;
  padding: 0;
  font-weight: 200;
}
.hero-copy {
  font-size: 24px;
  line-height: 36px;
  margin: 12px 0 0 0;
  color: #fff;
  font-weight: 400;
}
.bottom-aligner {
  position: absolute;
  bottom: 0;
  left: 0;
}
.orange-gradient {
  margin-top: 4px;
  height: 1px;
  background: -moz-linear-gradient(left, rgba(240, 249, 255, 0) 0%, #f5a22c 50%, rgba(161, 219, 255, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(240, 249, 255, 0) 0%, #f5a22c 50%, rgba(161, 219, 255, 0) 100%);
  background: linear-gradient(to right, rgba(240, 249, 255, 0) 0%, #f5a22c 50%, rgba(161, 219, 255, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f0f9ff', endColorstr='#00a1dbff', GradientType=1);
}
.social-cont {
  padding: 4px 0;
  text-align: center;
}
.social-cont p {
  text-align: center;
  margin: 0 0 9px 0;
}
.socials {
  text-align: center;
}
.socials > div {
  display: inline-block;
  cursor: pointer;
}
.socials > div img {
  width: 48px;
  height: 48px;
}
#modal {
  display: block;
}
.btn {
  font-weight: 300;
}
.modal-overlay {
  z-index: 111;
}
.modal.popUp {
  height: auto;
  background: #efeeea;
  min-width: 560px;
  max-height: 720px;
}
.modal-info span {
  color: #f98e03;
}
.column.u-center {
  float: none;
  margin: 0 auto;
  text-align: center;
}
.asSection {
  margin-top: 24px;
  padding-top: 18px;
  border-top: 1px solid rgba(86, 70, 50, 0.25);
  font-weight: 400;
  font-size: 14px;
}
.signup-form .inpt {
  font-size: 14px;
}
.question-line {
  margin: 3px 0 9px;
}
.question-line.hasProblem .question-input .inpt {
  border-color: #da6844;
}
.question-line.hasProblem .question-error {
  opacity: 1;
  visibility: visible;
}
.question-error {
  opacity: 0;
  visibility: hidden;
}
.signupForm-labels {
  line-height: 38px;
  text-align: right;
  padding-right: 12px;
  color: #564632;
  display: block;
}
.custom-radio {
  display: block;
}
.custom-radio input[type="radio"] {
  display: none;
}
.pricing-table-labels {
  font-size: 12px;
  line-height: 16px;
  color: #5e5e5e;
}
.package {
  box-shadow: 0 2px 4px rgba(86, 70, 50, 0.1);
  -webkit-box-shadow: 0 2px 4px rgba(86, 70, 50, 0.1);
  cursor: pointer;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
}
.package:hover {
  transform: translateY(-2px);
  -webkit-transform: translateY(-2px);
  box-shadow: 0 4px 4px rgba(86, 70, 50, 0.2);
  -webkit-box-shadow: 0 4px 4px rgba(86, 70, 50, 0.2);
}
.package-label {
  font-weight: 300;
  box-shadow: 0 2px 4px rgba(86, 70, 50, 0.1);
  -webkit-box-shadow: 0 2px 4px rgba(86, 70, 50, 0.1);
  text-align: center;
  margin: 3px 0 9px;
  background-color: #fff;
  overflow: hidden;
  border: 1px solid #ece9e6;
  color: #f98e03;
  -webkit-transition: all 0.15s ease;
  -moz-transition: all 0.15s ease;
  -o-transition: all 0.15s ease;
  transition: all 0.15s ease;
  font-size: 20px;
  padding: 18px 0;
}
@media screen and (max-width: 480px) {
  .package-label {
    font-size: 14px;
  }
}
.package-label .package-name {
  text-align: left;
  padding-left: 20px;
  font-size: 16px;
}
@media screen and (max-width: 480px) {
  .package-label .package-price,
  .package-label .package-name,
  .package-label .old-limit {
    padding-left: 14px;
    font-size: 14px;
  }
}
.package-label .old-limit {
  position: relative;
}
.package-label .old-limit:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 50%;
  transform: rotate(-15deg);
  width: 134px;
  height: 28px;
  background: url("/jf/cdn.jotfor.ms/p/aweber/img/cross.png") no-repeat center center;
  opacity: 0.6;
  margin-left: -67px;
}
@media screen and (max-width: 480px) {
  .package-label .old-limit:after {
    width: 48px;
    height: 12px;
    margin-left: -20px;
    top: 6px;
  }
}
.package-label .package-aweber-limit {
  border-left: 1px solid #ece9e6;
}
.package-price-ra {
  padding-right: 20px;
  text-align: right;
}
.package-price span,
.package-price-ra span {
  color: #777;
  font-size: 14px;
  vertical-align: 2px;
  margin-right: 2px;
}
.package .package-label {
  box-shadow: none;
  -webkit-box-shadow: none;
}
.package.custom-radio input[type="radio"]:checked ~ .package-label {
  background-color: #f98e03;
  color: #fff;
}
.jp-card-container {
  transform: scale(0.8) !important;
  -webkit-transform: scale(0.8) !important;
}
::-moz-selection {
  background: rgba(249, 142, 3, 0.6);
  color: #000;
}
::selection {
  background: rgba(249, 142, 3, 0.6);
  color: #000;
}
@media screen and (max-width: 480px) {
  .section.hero {
    background-position: top right;
  }
  .bottom-aligner {
    position: relative;
  }
  .section.hero .section-content {
    min-height: 560px;
  }
  .bottom-aligner.column.three.five,
  .signup-form .column.three.four {
    width: 100%;
  }
  .section.sign .column.one.two {
    width: 100%;
    float: none;
  }
  .asSection .column.three.five {
    width: 100%;
    float: none;
  }
  .asSection .column.one.five {
    width: 50%;
  }
  .hide {
    display: none;
  }
  .show-top {
    position: relative;
  }
  .show-top:before {
    position: absolute;
    color: #5e5e5e;
    content: "Aweber";
    top: -2px;
    left: 50%;
    margin-left: -20px;
    font-size: 12px;
  }
  .u-right {
    width: 100% !important;
    padding: 20px 3% !important;
  }
  .img_div {
    text-align: center;
  }
}
@media screen and (min-width: 481px) and (max-width: 767px) {
  .section.hero {
    background-position: top right;
  }
  .bottom-aligner.column.three.five,
  .column.seven.eight.in-page-pricing,
  .signup-form .column.three.four {
    width: 100%;
  }
}
.dotWrapper {
  padding: 2px 32px 0;
  display: block;
  text-align: center;
  display: none;
}
.img_div img {
  max-width: 315px;
  width: 100%;
}
.dot {
  height: 12px;
  margin: 0 1px;
  width: 12px;
  background-color: rgba(255, 255, 255, 0.75);
  border-radius: 50%;
  display: inline-block;
  animation-name: pulse;
  animation-duration: 0.6s;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-timing-function: cubic-bezier(0.45, 0, 0.6, 1);
  -webkit-animation-name: pulse;
  -webkit-animation-duration: 0.6s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: cubic-bezier(0.45, 0, 0.6, 1);
}
#d2 {
  animation-delay: 0.1s;
}
#d3 {
  animation-delay: 0.2s;
}
@keyframes pulse {
  0%,
  40% {
    background-color: rgba(255, 255, 255, 0.5);
    transform: scale(0.5);
  }
  100% {
    background-color: #ffffff;
    transform: scale(0.75);
  }
}
@-webkit-keyframes pulse {
  0%,
  40% {
    background-color: rgba(255, 255, 255, 0.5);
    -webkit-transform: scale(0.5);
  }
  100% {
    background-color: #ffffff;
    -webkit-transform: scale(0.75);
  }
}
button.inProgress #buttonText {
  display: none;
}
button.inProgress .dotWrapper {
  display: inline-block;
}
#pricing-info {
  color: #787878;
  font-size: 14px;
  overflow: hidden;
  padding: 0 0 10px;
}
#pricing-info .col {
  float: left;
  padding: 5px;
  width: 50%;
}
#pricing-info .pricing-info-svg {
  display: inline-block;
  margin: 0 0 5px;
  position: relative;
  vertical-align: middle;
  width: 42px;
}
#pricing-info h3 {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 8px;
  padding: 0 0 0 3px;
}
#pricing-info p {
  color: #919191;
  margin: 0 0 0 7px;
}
#pricing-info .clearer {
  clear: both;
}
header.jfHeader {
  position: absolute !important;
  width: 100%;
}
.jfHeader .jfHeader-menuListLink {
  border: 0 !important;
  color: #fff !important;
  text-shadow: none;
}
.jfHeader .jfHeader-subMenuItemLink {
  border: 0 !important;
}
.jfHeader .jfHeader-content.isExpanded .jfHeader-menuListLink {
  color: #333 !important;
}
